<?php

declare(strict_types=1);

namespace prj\mockup\routes;
use \tts\router as Router;

class routes {

    public static function get() {
        Router::get('mockup/example/{id}?', 'prj\mockup\controllers\app\home_ctrl@test');
        //Router::route("mockup/app/home/name_demo.html", "prj\mockup\controllers\app\home_ctrl@name_demo");
    }
    
}